
from django.urls import path
from  . import views
urlpatterns = [
    # Add your API endpoints here
    path('players', views.get_players, name='get_players'),
    path('random-team', views.get_random_team, name='get_random_team'),
    path('team', views.select_team),
]
